[arch-commits] Commit in iso-codes/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Apr 3 17:38:33 EDT 2009


    Date: Friday, April 3, 2009 @ 17:38:33
  Author: jgc
Revision: 33032

upgpkg: iso-codes 3.8-1

Modified:
  iso-codes/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-03 21:35:37 UTC (rev 33031)
+++ PKGBUILD	2009-04-03 21:38:33 UTC (rev 33032)
@@ -2,18 +2,18 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=iso-codes
-pkgver=2.0
+pkgver=3.8
 pkgrel=1
 arch=(i686 x86_64)
 license=('LGPL')
 pkgdesc="Lists of the country, language, and currency names"
 source=(ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/${pkgname}-${pkgver}.tar.bz2)
 url="http://pkg-isocodes.alioth.debian.org/"
-md5sums=('58e7fee45749583e11a3880c8e1ae567')
+md5sums=('7b219078203a710b7510ba54c161097c')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${pkgdir} pkgconfigdir=/usr/lib/pkgconfig install || return 1
+  make DESTDIR="${pkgdir}" pkgconfigdir=/usr/lib/pkgconfig install || return 1
 }



More information about the arch-commits mailing list